*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: monospace;

}

body {
     min-height: 100vh;
    background-size:inherit;
    background-image:url("./image.png");
    display: flex;
    flex-direction: column;

}
.main {
    flex:1 ;
}
nav{
    
    width: calc(100% - 20px);
    height: 40px;
    background-color: black;
    margin: 10px ;
    border-top-left-radius:80px ;
     border-bottom-right-radius:80px ;
}   

ul {
    display: flex;
    height: 100%;
    width: 100%;
 
}

li {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    
}

li > a {
    text-decoration: none;
    color: white;
    
}

.working {
    margin-top: 50px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer {
    height: 150px;
    background-color: black;
    color: white;
    display: flex;
    width: 100%;
    
}
.aa,
.ab,
.ac {
    flex: 1;
    display: flex;
}

.aa ul,
.ab ul,
.ac ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.aa li,
.ab li,
.ac li {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}